馃憠 驴Deber铆a instalar complementos no probados con su versi贸n de WordPress?

C贸mo hacer un blog de WordPress

A menudo, nuestros usuarios nos preguntan sobre la advertencia de que un complemento no se prueba con su versión de WordPress. ¿Debes instalar complementos ese complemento? o encuentra otro complemento? En este artículo, explicaremos por qué debería instalar complementos no probados con su versión de WordPress. ¿Qué significa y cómo puede ayudar a la comunidad de WordPress?

Cuando instala un complemento desde el área de administración de WordPress, es posible que vea una advertencia de que no se ha probado un complemento con su versión de WordPress.

¿Cómo no se prueba la información de WordPress?

El repositorio oficial de plugins de WordPress es la colección más grande de plugins de WordPress gratuitos y de código abierto. Al enviar el complemento, los autores deben enviar un archivo "léame" con sus complementos. A continuación, el directorio de complementos utiliza este archivo léame para generar la página del complemento.

El archivo Léame contiene "Probado hasta" etiqueta que se usa para mostrar la información. Se espera que los autores de los complementos mantengan esta información actualizada.

Esto significa que con cada versión de WordPress, los autores de los complementos deberían probar sus complementos y actualizar los archivos Léame para sus complementos.

¿Por qué los autores de los complementos no actualizan esta información?

Muchos autores de complementos no actualizan sus archivos Léame, ni siquiera cuando prueban su complemento con la última versión.

En un mundo ideal, nos gustaría que todos los autores de complementos actualicen esta información. Pero no vivimos en un mundo ideal.

Recuerde que estos complementos son gratuitos y no le está pagando a los autores para descargarlos y usarlos. Los autores de complementos se sienten menos inclinados a actualizar el archivo Léame con cada versión. Por lo general, están ocupados con sus trabajos de tiempo completo y proyectos de desarrollo pagados.

Video Tutorial

Suscribirse a WPBeginner

Si no le gusta el video o necesita más instrucciones, continúe leyendo.

¿Debo instalar estos complementos?

Si deberías. El hecho de que un autor del complemento no haya actualizado su archivo Léame no significa que no haya probado su complemento o que el complemento no funcione con la última versión de WordPress.

Si se enteró de un complemento en WPBeginner, puede suponer con seguridad que probamos el complemento con la última versión de WordPress. Si el artículo que está viendo se publicó hace poco, significa que el complemento es compatible con la última versión de WordPress.

Por otro lado, si un complemento no se ha actualizado durante más de dos años, entonces esto significa que lo más probable es que el complemento haya sido abandonado. En ese caso, no deberías instalar el complemento.

Sería interesante observar que muchos complementos que no se han actualizado durante más de dos años en realidad todavía funcionan muy bien. Sin embargo, debe instalarlos bajo su propio riesgo.

¿Cómo puedes ayudar?

Puede instalar el complemento en su sitio de WordPress y probarlo. Si funciona como se esperaba, vuelve a la página del complemento. Inicie sesión con su nombre de usuario y contraseña de WordPress.org. A continuación, desplácese hasta la parte inferior de la página donde verá la sección de compatibilidad.

Simplemente elija su versión de WordPress, versión del complemento y luego haga clic en el botón Trabajar. Al hacer eso, le está haciendo saber a otros usuarios que ha probado el complemento, y funciona según lo prometido.

También puede ponerse en contacto con el autor del complemento y amablemente pedirles que actualicen el archivo léame de su complemento.

¿Qué hacer cuando un complemento está roto?

Una vez más, nos gustaría recordarles a nuestros usuarios que si se trata de un complemento gratuito, entonces el autor del complemento lo ha proporcionado tal cual. No hay garantía, ni siquiera la garantía implícita de aptitud. Pero la pregunta es, ¿cómo puedes ayudar a la comunidad a lidiar con plugins rotos?

En lugar de dejar un comentario duro sobre el hilo de soporte del complemento, puedes dejar un comentario constructivo y útil. Consulte nuestra guía sobre cómo solicitar adecuadamente el soporte de WordPress y obtenerlo.

Antes de hacer nada, intente instalar el complemento en diferentes instalaciones de WordPress en vivo o locales. Asegúrese de que también pueda reproducir el mismo error en otras instalaciones.

Una vez que esté seguro de que el complemento está roto, simplemente describa el error en un hilo de soporte y déjelo para que el autor del complemento o la comunidad responda. Si no obtiene una respuesta, puede intentar comunicarse con el autor del complemento. La mayoría de los autores de complementos tienen información de contacto en sus páginas de perfil de WordPress.org.

Si estos pasos fallan, entonces no dude en visitar la página del complemento y votar el complemento roto en la sección de compatibilidad.

Esperamos que este artículo ayude a responder sus preguntas sobre si debe o no instalar complementos no probados con su versión de WordPress.

Si le gustó este artículo, suscríbase a nuestro tutorial en vídeo del canal YouTube para WordPress. También nos puedes encontrar en Twitter y Google+.

Ver el v铆deo: C贸mo crear un blog en WordPress paso a paso y Gratis (2015)

Like this post? Please share to your friends:
Deja un comentario

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: